Computer Security
[EN] securityvulns.ru no-pyccku


EMC AlphaStor buffer overfllow
Published:04.02.2013
Source:
SecurityVulns ID:12857
Type:remote
Threat Level:
6/10
Description:Buffer overflow via device name.
Affected:EMC : AlphaStor 4.0
CVE:CVE-2013-0930 (Buffer overflow in Drive Control Program (DCP) in EMC AlphaStor 4.0 before build 814 allows remote attackers to execute arbitrary code via vectors involving a new device name.)
Original documentdocumentEMC, ESA-2013-010: EMC AlphaStor Buffer Overflow Vulnerability (04.02.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod